2021-03-24 14:57:48,644 +07:00 [Information] ™" request NCB ******
2021-03-24 14:57:48,644 +07:00 [ Information] EndPoint : http://prd.ibank.com/internal-api/sendet/xmladapterig=
2021-03-24 14:57:48.644 +07:00 [Information] XML DATA : <?xml version="1.0" encoding="utf-8"7>

I}

<ncrsrequest xmins:xsi="http://www.w3.org/ 2001 /XMLSchema-instance" xminsasd="http://www.w3.org/2001/XMLSchema">

<header>
<user> INTERFACE < /user>
< password> Cap350059</password >
<command>BB01001 </command>
</header>
<body>
<tuefenquiry>
<header>
<Command>BB01001</Command>
<memberref> MEMREF-TEST-BB1001 </memberref>
<enqpurpose>(01</engpurposes
<engamount>0</engamount>
<consent>Y</consent>
<disputeenquiry>Y < /disputeenquiry>
<creditscore> Y« /creditscore>
<fheader>
<name>

<familynarrfe> Radna 4/ familynames
<firstnameunmiffug4/firstname>
< dateofbirth® 19790477 < /dateofbirth>
</name>
<id>
<idtype>01</idtype>
<idnumber> 1400300051870</idnumber>
< fid>
<attnbute>
<bec>¥</bee>
< fattnbute>
< ftuefenquiny>
</body>
</ncrsrequest>
2021-03-24 14:57:48.644 +07:00 [Information] ******* end request *******
2021-03-24 14:57:48.644 +07:00 [Information] *™** response ~****
2021-03-24 14:57:48.644 +07:00 [Information] Request Response: <ncrsresponse>
select * from CAMSCIF@1® where fstNamTH like 'Sasdndy’

86 % -
EE Resutts B Messages
custCde bmCde taxld idTypCde  idMNo titleCde
1 C510004-210324-00002 NULL  NULL 01 1400300051870 001

#2 - 26/03/2021 08:23 - Weeraya Kuljaratpakorn

- wounu1ely changed from Weeraya Kuljaratpakorn to Anonymous

#3 - 26/03/2021 10:19 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 26/03/2021 10:21 - Anonymous

- unu Ssms_Yc3BOpVAGr.png added

- uny notepad_UKTagK1Pz0.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wawnaeu changed from Anonymous to Anonymous

W1n deploy angasii
“branch fx-yun/RET_UI_20210326

#5 - 30/03/2021 10:47 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae I changed from Anonymous to Anonymous

#6 - 31/03/2021 11:40 - Anonymous

- waunaeu changed from Anonymous to Anonymous

#7 - 01/04/2021 04:09 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#8 - 01/04/2021 04:09 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 01/04/2021 10:30 - Weeraya Kuljaratpakorn
- 74 changed from 02.Retail to 04.Retail-Golive

#10 - 02/04/2021 07:32 - Anonymous
- un¥ clipboard-202104021500-88hqgb.png added
- un¥ clipboard-202104021503-hfhdf.png added

- dame changed from Test : Doing to Test : Done
2021-04-02 10:10:26.369 +07:00 [Information] XML DATA
<ncrsrequest xmlns:xsi="http://www.w3.org/2001/XMLSchem;
<header>
<user>system</user>
<{password>passwordl2</password>
<command>BB01601</command>
</header>
<body>
<tuefenquiry>
<header>
<Command>BB@16©1</Command>
<memberref>MEMREF-TEST-BB1801</memberref>
{engpurpose>0l</engpurpose>
<engamount>@</engamount>
<consent>Y</consent>
<disputeenquiry>Y</disputeenquiry>
<creditscore>Y</creditscore>
</header>
<{name>
<familyname>auai</familyname>
<fFirstname>soiui</Firstname>

<dateofbirth>»19790417</dateofbirth>
</name>
<id>
#11 - 19/04/2021 11:44 - Anonymous
- dame changed from Test : Done to Dev : Waiting Deploy PRD
- wawnaeu changed from Anonymous to Anonymous
#12 - 19/04/2021 11:44 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
uiln
